Subject: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Robert Pluim <[email-masked]>
Date: Fri, 28 Feb 2020 22:38:41 +0100

>>>>> On Fri, 28 Feb 2020 22:32:10 +0100, Mike FABIAN <[email-masked]> said:

    Mike> Robert Pluim <[email-masked]> さんはかきました:
    Mike> The presence of such selectors in a currently visible buffer make my
    Mike> Emacs extremely slow and unresponsive, I can hardly finish typing this
    Mike> e-mail.

    >> Can you try my patch from
    >> <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=39133#41> ? I probably
    >> should have pushed it already...

    Mike> Great, that makes it fast again. With this patch, I can type normally
    Mike> in a buffer containing variation selectors.

Thanks for testing. Iʼll push it this weekend sometime.

Robert